package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotDefinedRepositoryTypeException extends RuntimeException {
	/**
	 *  
	 */
	private static final long serialVersionUID = 1L;

	public NotDefinedRepositoryTypeException(String type) {
		super("Not defined repository type: "+type);
	}
	
	public NotDefinedRepositoryTypeException() {
		super("Not defined repository type in repository");
	}
}
